archive: https://github.com/notofonts/malayalam/releases/download/NotoSerifMalayalam-v2.104/NotoSerifMalayalam-v2.104.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  NotoSerifMalayalam/googlefonts/variable-ttf/NotoSerifMalayalam[wght].ttf: NotoSerifMalayalam[wght].ttf
